[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [Gnash-dev] How to support ffmpeg?

From: Tomas Groth
Subject: Re: [Gnash-dev] How to support ffmpeg?
Date: Mon, 19 Feb 2007 13:10:38 +0100 (CET)


>   I think we should do two things. The first is to make sure we can use
> the existing installed ffmpeg packages in a new distro, like FC6, Etch,
> or Edgy. Maybe we lose some functionality this way, but then we don't
> have to worry about ffmpeg. I guess I'd like to be educated on the
> differences between the CVS versions of ffmpeg and gstreamer and the
> released versions.
I just did research about which versions of ffmpeg is in the different
Long story short: debian (unstable & testing) and ubuntu are the ones who has
the oldest versions: (20060823). I compared latest debian, ubuntu, mandriva,
fedora and openSuSE. The last two only have ffmpeg in unofficial repositories.
So unless anybody has a _very_ good reason to support older versions, 20060823
is the oldest version gnash will support (once we've done some work).

>   The second is if we truly want to do ffmpeg releases, we need to be
> part of the ffmpeg team. For us to do this as outside help I think
> wouldn't be appreciated. For Tcl, Tk, and Expect, I wound up having to
> join the development teams, and work with them on better releases. This
> was effective, but sucked up a huge amount of unplanned time.
Do we want to be part of the ffmpeg release team? Do we have someone to use
time on this? I don't think we should start offering our help unless we are
certain we can provide it.



Alt i én. Få Yahoo! Mail med adressekartotek, kalender og

reply via email to

[Prev in Thread] Current Thread [Next in Thread]